[LocalizedFileNames]
ALGU_EYEBROWS_26.package=@ALGU_EYEBROWS_26.package,0
Anto_S4Hair_Indiana.package=@Anto_S4Hair_Indiana.package,0
Birba32_FY_ItalianSpring.package=@Birba32_FY_ItalianSpring.package,0
Genius Marilyn Dress.package=@Genius Marilyn Dress.package,0
GPME M Liner cc1.package=@GPME M Liner cc1.package,0
GPME Sheer Lipstick.package=@GPME Sheer Lipstick.package,0
GPME-GOLD Skintones S2 (Overlayskin).package=@GPME-GOLD Skintones S2 (Overlayskin).package,0
Madlen Karolina Shoes.package=@Madlen Karolina Shoes.package,0
Madlen Melinda Shoes.package=@Madlen Melinda Shoes.package,0
obscurus eyelids sliders N1.package=@obscurus eyelids sliders N1.package,0
Pralinesims_Eyes_MM_N01_Oasis_NonDefault.package=@Pralinesims_Eyes_MM_N01_Oasis_NonDefault.package,0
ZZZ eyeshadow 01.package=@ZZZ eyeshadow 01.package,0
[Kijiko]eyelash_YF_version2_expansion-natural00.package=@[Kijiko]eyelash_YF_version2_expansion-natural00.package,0
[Kijiko]eyelash_YF_version2.package=@[Kijiko]eyelash_YF_version2.package,0
[nananini]Blush 03.package=@[nananini]Blush 03.package,0
